@charset "utf-8";
/* CSS Document */
	
/* ---------- DROPDOWN NAV ---------- */	
#jsddm {
	margin: 0;
	padding: 0;
	position:absolute;
	top:0;
	right:0;
	z-index:10;
	}

	#jsddm li {
		float: left;
		list-style: none;
		font: 12px Helvetica, Arial;
		}
	#jsddm li a	{
		display:block;
		height:20px;
		padding:12px 6px 10px 38px;
		overflow:hidden;
		color:#0072bc;
		font-family:'NeutraTextBold';
		font-size:15px;
		text-transform:uppercase;
		text-decoration:none;
		background:url(../img/popsicle.png) no-repeat;
		background-position:0px -48px
		}
		#jsddm li a:last-child {
			border-right:none;
			}
		#jsddm li a:hover {
			background-position:0px 0px;
			color:#e40505;
			}
			#jsddm li a.active {
				background-position:0px 0px;
				}
		
		#jsddm li ul {
			margin: 0;
			margin-left:38px;
			padding: 0 0 0 0;
			position: absolute;
			visibility: hidden;
			border:1px solid #ED1C24;
			background:#FFF;
			z-index:99;
			}
		
			#jsddm li ul li {
				float: none;
				display: inline;
				}
			
			#jsddm li ul li a {
				/*width: auto;*/
				height:17px;
				background:#FFF;
				color:#898989;
				display:block;
				font-family: Arial, Helvetica, Sans-Serif;
				font-weight:bold;
				text-decoration:none;
				text-transform:capitalize;
				padding:5px 12px 5px 12px;
				font-size:13px;
				border-bottom:solid 1px #ED1C24;
				}
				#jsddm li ul:last-child {
					border-bottom:none;
					}
			
			#jsddm li ul li a:hover	{
				background:#ED1C24;
				color:#FFF;
				}